Endpoint Vulnerability

Ubuntu Security Notice USN-2415-1

Description

The system could be made to deny write access to files.

Affected Products

linux - Linux kernel